@charset "utf-8";
/* CSS Document */

.form {
	width:230px;
	height:265px;
	float:left;
	background-repeat:no-repeat;
	clear: none;
	background-position: center center;
	padding: 20px;
	}

input.txt {
	width:180px;
	margin-bottom: 5px;
}



textarea {
	width:133px;
	height:55px;
	color:#000;
	background-color:#FFFFFF;
	border: 1px inset #A5ACB2;
	padding:2px;
	}	


/*
input.btn {
	margin-left: 48px;
	margin-top: 10px;
}
*/

form p {
	clear:left;
	margin:0;
	padding-top:5px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	float: left;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: 50px;
}

form p label {
	float:left;
	color: #FFFFFF;
	padding-bottom: 10px;
}
